首页 -> 安全研究

安全研究

安全漏洞
ELECOM WAB-S600-PS和WAB-S300操作系统命令注入漏洞(CVE-2023-40072)

发布日期:2023-08-18
更新日期:2023-12-05

受影响系统:
ELECOM ELECOM WAB-S600-PS
ELECOM ELECOM WAB-S300
描述:
CVE(CAN) ID: CVE-2023-40072

ELECOM WAB-S600-PS是日本ELECOM公司的一款无线接入点。
ELECOM WAB-S600-PS和WAB-S300存在操作系统命令注入漏洞,经过身份认证的攻击者可利用该漏洞通过发送特制的请求执行任意操作系统命令。

<**>

建议:
厂商补丁:

ELECOM
------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

https://www.elecom.co.jp/news/security/20230810-01/

浏览次数:500
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障